import { $t } from "@/plugins/i18n";

const Layout = () => import("@/layout/index.vue");

export default {
  path: "/",
  name: "Workbench",
  component: Layout,
  redirect: "/workbench",
  meta: {
    title: $t("menus.hshome"),
    icon: "",
    // showLink: false,
    rank: 1
  },
  children: [
    {
      path: "/workbench",
      name: "Workbench",
      component: () => import("@/views/workbench/index.vue"),
      meta: {
        title: "工作台",
        roles: ["admin", "common"]
      }
    }
  ]
} as RouteConfigsTable;
