/*
 * @Author: donghao donghao@supervision.ltd
 * @Date: 2024-01-16 13:25:01
 * @LastEditors: donghao donghao@supervision.ltd
 * @LastEditTime: 2024-01-17 11:02:23
 * @FilePath: \General-AI-Platform-Web-Client\src\router\modules\server.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import { $t } from "@/plugins/i18n";

export default {
  path: "/server",
  meta: {
    title: $t("menus.hsserver"),
    icon: "icon-fuwuqi-weixuan",
    // showLink: false,
    rank: 3,
    roles: ["admin", "common"]
  },
  component: () => import("@/views/serverModule/index.vue"),
  name: "ServerList"
} as RouteConfigsTable;
